TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsFinite ( mdl^vec M ) -> elt-alg^boo, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> True and the cardinality of M if M is finite, otherwise false. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack